MediaWiki:Common.css: Difference between revisions

From TANGOWIKI-TITAF
Created page with "CSS placed here will be applied to all skins: .mw-redirectedfrom { display: none; }"
 
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 2: Line 2:
.mw-redirectedfrom {
.mw-redirectedfrom {
   display: none;
   display: none;
}
/* Hides the namespace options in the search interface */
#mw-searchoptions {
display: none;
}
/* remove magnifier icon in the search bar */
.oo-ui-iconElement-icon.oo-ui-icon-search {
    display: none !important;
}
}

Latest revision as of 10:47, 1 June 2025

/* CSS placed here will be applied to all skins */
.mw-redirectedfrom {
  display: none;
}
/* Hides the namespace options in the search interface */
#mw-searchoptions {
display: none;
}
/* remove magnifier icon in the search bar */
.oo-ui-iconElement-icon.oo-ui-icon-search {
    display: none !important;
}